__project_name__ Contribution Guide
==================================

Quickstart
----------
TODO: Describe how to get setup and running in as few steps as possible.


Setup Development Environment
-----------------------------
TODO: Describe how to setup a development enviornment.


Test
----
TODO: Describe how to run tests on this project.

